Subject: Re: bug#65386: [PATCH] ; Refine some 'package-vc' docstrings

From: Philip Kaludercic <[email-masked]>
Date: Tue, 29 Aug 2023 08:43:24 +0000

Eshel Yaron <[email-masked]> writes:

> Hi Philip,
>
> Philip Kaludercic <[email-masked]> writes:
>
>> close 65386 30.1
>> quit
>
> I got a message saying that this bug is now closed, but I don't see that
> the relevant patches have been applied.
> Just to make sure, is this intentional?

No, that was my mistake.  I had falsely believed, that the patches were
pushed to master, but this was not the case.  It has been done now.
Sorry for the confusion.

> Thanks,
> Eshel